BODY
{
  	font-family: Verdana;
  	font-size: 9pt;
 	color: #303F47;
 	margin: 0;
}

table, td { border-collapse:collapse; }



.linki1 a:link {color: #AAA; text-decoration:none}
.linki1 a:visited {color: #AAA; text-decoration: none}
.linki1 a:hover {color: #CECECE; text-decoration: none}
.linki1 a:active {color: #AAA; text-decoration: none}

.best a:link {color: #006296; text-decoration:none} 
.best a:visited {color: #006296; text-decoration:none} 
.best a:hover {color: #0089D2; text-decoration:none} 
.best a:active {color: #006296; text-decoration:none}

.best2 a:link {color: #7A7A7A; text-decoration:none} 
.best2 a:visited {color: #7A7A7A; text-decoration:none} 
.best2 a:hover {color: #9E9E9E; text-decoration:none} 
.best2 a:active {color: #7A7A7A; text-decoration:none}

.kolumna a:link {color: #4D676C; text-decoration:none} 
.kolumna a:visited {color: #4D676C; text-decoration:none} 
.kolumna a:hover {color: #DC0000; text-decoration:none; border-left:1px solid #E9E8E2} 
.kolumna a:active {color: #4D676C; text-decoration:none}

.miasta:link {color: #B90000; text-decoration:none} 
.miasta a:visited {color: #B90000; text-decoration:none} 
.miasta a:hover {color: #FE0000; text-decoration:none} 
.miasta a:active {color: #B90000; text-decoration:none}

.reklamarzeszow a:link {color: #868686; text-decoration:none; font-size:11pt} 
.reklamarzeszow a:visited {color: #868686; text-decoration:none} 
.reklamarzeszow a:hover {color: white; text-decoration:none} 
.reklamarzeszow a:active {color: #868686; text-decoration:none}

.drukarniabest a:link {color: #FFF; text-decoration:none; font-size:12pt} 
.drukarniabest a:visited {color: #FFF; text-decoration:none; font-size:12pt} 
.drukarniabest a:hover {color: #fd0089; border-left:2px solid #f40084; font-size:12pt} 
.drukarniabest a:active {color: #FFF; text-decoration:none; font-size:12pt}

.zwykle a:link {color: #0049DC; text-decoration:none} 
.zwykle a:visited {color: #0049DC; text-decoration:none} 
.zwykle a:hover {color: #2B70FF; text-decoration:none} 
.zwykle a:active {color: #0049DC; text-decoration:none}

.kolumny a:link {color: #646D73; text-decoration:none;} 
.kolumny a:visited {color: #646D73; text-decoration:none;} 
.kolumny a:hover {color: #3C4144; text-decoration:none; font-weight:bold} 
.kolumny a:active {color: #646D73; text-decoration:none;}

ul {list-style-image: url("images/punkt1.png")}
.punkt2 ul {list-style-image: url("images/punkt2.png")}
.wywiady ul {list-style-image: url("images/nutka.gif")}


/* galeria - realizacje stron www---------------------------------- */
.realizacje-stronywww {
  -webkit-box-shadow: 2px 2px 3px #C6C6B0;
  -moz-box-shadow: 2px 2px 3px #C6C6B0;
  box-shadow: 2px 2px 3px #C6C6B0;
  border-radius:6px 6px 6px 6px;
  padding: 6px;
  background: #F7F7F4;
  border-color: #E9E8E2;
  text-decoration: none;
	
}

.realizacje-stronywww:hover  {
  background: white;
  text-decoration: none;  	
  border:  #ffffff;	
}



/* galeria - realizacje----------------------------------  */
.realizacje-zdjecia {
  border-radius:6px 6px 6px 6px;
  padding: 3px;
  background: #CECECE;
  border-color: #E9E8E2;
  text-decoration: none;	
}
.realizacje-zdjecia:hover  {
  background: white;
  text-decoration: none;  	  
}





/* button zobacz więcej czerwony ---------------------------------- */
.btn-wiecej {
  color: #FFF;
  font-size: 11px;
  background: #DC0000;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
}
.btn-wiecej:hover {
  background: #D50000;
  text-decoration: none;
  padding: 6px 10px 6px 10px;		
}

/* button zobacz więcej ciemny zielony strony www ---------------------------------- */
.btn-wiecej-stronywww {
  color: #FFF;
  font-size: 11px;
  background: #01bc0e;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
}
.btn-wiecej-stronywww:hover {
  background: #01A30D;
  text-decoration: none;
  padding: 6px 10px 6px 10px;		
}

/* button zobacz więcej ciemny pomarańczowy realizacje ---------------------------------- */
.btn-wiecej-realizacje {
  color: #FFF;
  font-size: 11px;
  background: #ff4800;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
}
.btn-wiecej-realizacje:hover {
  background: #FD3300;
  text-decoration: none;
  padding: 6px 10px 6px 10px;		
}

/* button zobacz więcej jasny pomarańczowy projekty graficzne ---------------------------------- */
.btn-wiecej-projektygraficzne {
  color: #FFF;
  font-size: 11px;
  background: #ffba00;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
}
.btn-wiecej-projektygraficzne:hover {
  background: #FFA317;
  text-decoration: none;
  padding: 6px 10px 6px 10px;		
}

/* button nieaktywny */
.btn-nieaktywny {
  color: #FFF;
  font-size: 11px;
  background: #CECECE;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
}
.btn-nieaktywny:hover {
  background: #AAA;
  text-decoration: none;
  padding: 6px 10px 6px 10px;		
}




/* Menu Główne kolorowe kwadraty ------------------------------------------------------------------- */
/* OFERTA  */
.btn-oferta {
  color: #FFF;
  font-size: 12px;
  background: #00a8ff;
  padding: 60px 42px 60px 43px;
  text-decoration: none;
}
.btn-oferta:hover {
  background: #0093FF;
  text-decoration: none;
  padding: 59px 42px 59px 43px;	
}

/* KONTAKT  */
.btn-kontakt {
  color: #FFF;
  font-size: 12px;
  background: #19958b;
  padding: 60px 36px 60px 37px;
  text-decoration: none;
}
.btn-kontakt:hover {
  background: #157D76;
  text-decoration: none;
  padding: 59px 36px 59px 37px;		
}

/* STRONY WWW  */
.btn-stronywww {
  color: #FFF;
  font-size: 12px;
  background: #01bc0e;
  padding: 60px 14px 60px 14px;
  text-decoration: none;
}
.btn-stronywww:hover {
  background: #01A30D;
  text-decoration: none;
  padding: 59px 14px 59px 14px;		
}

/* NASI KLIENCI  */
.btn-nasiklienci {
  color: #FFF;
  font-size: 12px;
  background: #a6f300;
  padding: 60px 13px 60px 14px;
  text-decoration: none;
}
.btn-nasiklienci:hover {
  background: #8FE90A;
  text-decoration: none;
  padding: 59px 13px 59px 14px;		
}

/* PROJEKTY GRAF  */
.btn-projektygraficzne {
  color: #FFF;
  font-size: 12px;
  background: #ffba00;
  padding: 60px 10px 60px 10px;
  text-decoration: none;
}
.btn-projektygraficzne:hover {
  background: #FFA317;
  text-decoration: none;
  padding: 59px 10px 59px 10px;		
}

/* REALIZACJE  */
.btn-realizacje {
  color: #FFF;
  font-size: 12px;
  background: #ff4800;
  padding: 60px 22px 60px 22px;
  text-decoration: none;
}
.btn-realizacje:hover {
  background: #FD3300;
  text-decoration: none;
  padding: 59px 22px 59px 22px;		
}


/* bbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbb  */
/* oferta  */
.btn2-oferta {
  color: #FFF;
  background: #00a8ff;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
}
.btn2-oferta:hover {
  background: #0093FF;
  text-decoration: none;
  padding: 11px 10px 11px 10px;	
}

/* kontakt  */
.btn2-kontakt {
  color: #FFF;
  background: #19958b;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
}
.btn2-kontakt:hover {
  background: #157D76;
  text-decoration: none;
  padding: 11px 10px 11px 10px;		
}

/* strony www  */
.btn2-stronywww {
  color: #FFF;
  background: #01bc0e;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
}
.btn2-stronywww:hover {
  background: #01A30D;
  text-decoration: none;
  padding: 11px 10px 11px 10px;		
}

/* nasi klienci  */
.btn2-nasiklienci {
  color: #FFF;
  background: #a6f300;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
}
.btn2-nasiklienci:hover {
  background: #8FE90A;
  text-decoration: none;
  padding: 11px 10px 11px 10px;		
}

/* projekty graficzne  */
.btn2-projektygraficzne {
  color: #FFF;
  background: #ffba00;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
}
.btn2-projektygraficzne:hover {
  background: #FFA317;
  text-decoration: none;
  padding: 11px 10px 11px 10px;		
}

/* realizacje  */
.btn2-realizacje {
  color: #FFF;
  background: #ff4800;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
}
.btn2-realizacje:hover {
  background: #FD3300;
  text-decoration: none;
  padding: 11px 10px 11px 10px;		
}



